Subject: Adelaide IETF VRRP Session

From: Bob Hinden <[email-masked]>
Date: Thu, 23 Mar 2000 17:55:23 -0800

The VRRP w.g. will meet for a one hour session at the Adelaide IETF.  The 
session is on Tuesday, March 28, 2000 from 1300-1400 in the Room 4&5.

I expect the meeting to be short and consist of a review of the status of:

  - VRRP Specification to Draft Standard
  - VRRP MIB to Proposed Standard
  - VRRP Operation over ATM LAN Emulation to Proposed standard

Please let me know if you have any other topics you would like to discuss.

Bob